Debian Bug report logs - #370081
RM: dmachinemon -- RoQA; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Junichi Uekawa <dancer@netfort.gr.jp>

Date: Sat, 3 Jun 2006 07:33:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#370081; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: submit@bugs.debian.org
Subject: O: dmachinemon -- Network-wide monitoring suite for monitoring machine status
Date: Sat, 03 Jun 2006 16:27:52 +0900
Package: wnpp

I'm orphaning dmachinemon. I don't need it and I don't use it anymore.
No active upstream, probably doesn't work.

Package: dmachinemon
Priority: optional
Section: admin
Installed-Size: 244
Maintainer: Junichi Uekawa <dancer@debian.org>
Architecture: amd64
Version: 0.32.5-3
Depends: libc6 (>= 2.3.5-1), libdlisp0 (>= 0.3.2-1), libdmsocket-0.32.5-0, libdnas-application-0.32.5-0, libdnas-core-0.32.5-0, libdshconfig1 (>= 0.20.12)
Recommends: dsh (>> 0.0.17), dmachinemon-servent, dmachinemon-master
Suggests: dmachinemon-gtkiface
Filename: pool/main/d/dmachinemon/dmachinemon_0.32.5-3_amd64.deb
Size: 59242
MD5sum: 6913dd2400508bdcd39787f0a8c4b3c5
Description: Network-wide monitoring suite for monitoring machine status
 For monitoring a bunch of network-connected computers,
 dmachinemon is an ideal software. It can be used to show
 load average, available memory, and top processes
 running on each machine.
 .
 Includes convenience scripts, and other tools.
 .
 dmachinemon-html needs to be available on html-generating system
Tag: admin::monitoring, interface::daemon, network::service, use::monitor, works-with::software:running


regards,
	junichi
-- 
dancer@{debian.org,netfort.gr.jp}   Debian Project



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#370081; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 370081@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Bug#288379 <288379@bugs.debian.org>, 437450@bugs.debian.org, 370081@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: O: vcg -- A Visualization Tool for compiler graphs
Date: Sun, 9 Dec 2007 16:15:59 +0100
reassign 288379 ftp.debian.org
retitle 288379 RM: vcg -- RoQA; orphaned, better alternatives
reassign 437450 ftp.debian.org
retitle 437450 RM: prcs -- RoQA; orphaned
reassign 370081 ftp.debian.org
retitle 370081 RM: dmachinemon -- RoQA; orphaned
thanks

Hi,

vcg has been orphaned since 2005. There was some interest about adopting
it, but since graphviz is a good alternative, and is now in main, the
interest died.

It has two rev deps, both orphaned and unmaintained upstream.
(dmachinemon and prcs-visualtree) Also, both seem easily replaceable by
other packages, so I'm requesting their removals as well.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sun, 09 Dec 2007 15:21:34 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: dmachinemon -- RoQA; orphaned' from `O: dmachinemon -- Network-wide monitoring suite for monitoring machine status'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sun, 09 Dec 2007 15:21:35 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 370081-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 370081-close@bugs.debian.org
Cc: dmachinemon@packages.debian.org, dmachinemon@packages.qa.debian.org
Subject: Bug#370081: fixed
Date: Mon, 10 Dec 2007 00:45:34 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

dmachinemon |   0.32.5-5 | source
dmachinemon | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
dmachinemon-master | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
dmachinemon-servent | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
dmachinemon-treeview | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdmsocket-0.32.5-0 | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdmsocket-0.32.5-0-dev | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdnas-application-0.32.5-0 | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdnas-application-0.32.5-0-dev | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdnas-core-0.32.5-0 | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdnas-core-0.32.5-0-dev | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  rnas-gtk | 0.32.5-5+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 370081@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2008 07:34:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 20:00:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.